Create orderAsk AIpost https://www.pelcro.com/api/v1/core/ordersCreate a new e-commerce order.Query Paramssite_idint32requiredThe unique identifier of the site associated with your account.user_idint32requiredThe unique identifier of the customer.source_idint32The unique identifier of the payment method.itemsarray of objectsA list of items being part of the order.itemsADD objectcoupon_codestringOptional coupon code to apply to order. Must be a valid coupon code of type ecommerce and of duration once.address_idint32The unique identifier of the shipping address. Required if any product are shippable and if address is not provided.addressobjectThe shipping address to associate with the order. Required if any product are shippable and if address_id is not provided.address objectcampaign_key_idint32Optional campaign key identifier.campaign_keystringOptional campaign key.HeadersAuthorizationstringrequiredDefaults to Bearer eyJ***Responses 200Success. 400Invalid request. 401Unauthenticated.Updated 5 days ago